*~
*.1
*.cfg
*.log
*.o
*.trs
.deps
.dirstamp
aclocal.m4
autom4te.cache/
compile
config.*
configure
.debian/copyright
depcomp
INSTALL
install-sh
Makefile
Makefile.am
Makefile.in
missing
mlucas
mlucas-*
primenet
stamp-h?
test-driver
